Subject: [bug#67464] [PATCH gnome-team v2 0/4] Update mutter (better)

From: Vivien Kraus <[email-masked]>
Date: Mon, 27 Nov 2023 18:55:39 +0100

Le lundi 27 novembre 2023 à 18:52 +0100, Vivien Kraus a écrit :
> I changed a couple of things.  First, I don’t need sysprof-3.44. 
> Then, I
> removed the gtk+ propagated input.  And finally, I updated the
> propagated-inputs comments.

I forgot to say, the first update step is now to 44.6 instead of 44.5.
Sorry.